.product-detail {
    width: 100%;
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}

.product-detail dl {
    width: 100%;
    display: flex;
    justify-content: space-between;
}
.product-detail dl dt {
    width: 30%;
    margin-bottom: 0.2vw;
}
.product-detail dl dd {
    width: 65%;
}

.product-detail .left {
    width: 50%;
    flex-basis: 50%;
}

.product-detail .left .swiper-container {
    width: 100%;
}
.product-detail .left .swiper-container .swiper-wrapper .swiper-slide {
    width: 100%;
    background-position: center;
    background-size: cover;
}
.product-detail .left .swiper-container .swiper-wrapper .swiper-slide img {
    width: 100%;
    float: left;
    object-fit: cover;
    display: block;
}
.product-detail .left .swiper-container .swiper-button-prev {
    display: none;
}
.product-detail .left .swiper-container .swiper-button-next {
    display: none;
}

@media (max-width: 1024px) {
    .product-detail .left {
        width: 100%;
        flex-basis: 100%;
    }

    .product-detail .left .swiper-container {
        position: relative;
    }
    .product-detail .left .swiper-container .swiper-button-prev {
        display: block;
    }
    .product-detail .left .swiper-container .swiper-button-next {
        display: block;
    }
}

.product-detail .right {
    width: 50%;
    flex-basis: 50%;
    z-index: 9;
}
.product-detail .right h2 {
    font-size: 20px;
    font-weight: normal;
    letter-spacing: 1px;
}
.product-detail .right h3.eng-ex {
    font-weight: normal;
    letter-spacing: 1px;
}

.product-detail .right ul {
    list-style: none;
}

.product-detail .right li.right-01 {
    min-height: 50vw;
    padding: 30px;
    background: #f6f7f8;
    box-sizing: border-box;
    position: relative;
}
.product-detail .right li.right-01 .bottom {
    position: absolute;
    left: 30px;
    right: 30px;
    bottom: 80px;
}
.product-detail .right li.right-01 .bottom-control {
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
}
.product-detail .right li.right-01 .bottom-control .btn {
    width: 100%;
    margin: 0;
    padding: 0;
    border: none;
    color: #575757;
    font-size: 12px;
    font-family: "MaisonNeueBook", "NotoSansKRRegular";
}
.product-detail .right li.right-01 .bottom-control .btn:hover {
    background: #ffffff;
}
.product-detail .right li.right-01 .bottom-control .btn-cart {
    background: #e0e5e5;
}
.product-detail .right li.right-01 .bottom-control .btn-buy {
    background: #d5dddc;
}

@media (max-width: 1024px) {
    .product-detail .right {
        width: 100%;
        flex-basis: 100%;
    }
    .product-detail .right li.right-01 .bottom {
        bottom: 140px;
    }
}

.product-detail .right li.right-02 {
    min-height: 50vw;
    padding: 30px;
    background: #eaeff2;
    text-align: center;
    box-sizing: border-box;
    display: flex;
    justify-content: center;
    align-items: center;
}
.product-detail .right li.right-02 div {
    font-size: 14px;
    text-align: center;
}

.product-detail .right li.right-03 {
    min-height: 50vw;
    padding: 10vw;
    background: #acbcc9;
    color: #ffffff;
    box-sizing: border-box;
    display: flex;
    justify-content: center;
    align-items: center;
}
.product-detail .right li.right-03 div {
    font-size: 14pxw;
}
.product-detail .right li.right-03 ul.features {
    display: flex;
    justify-content: space-between;
}
.product-detail .right li.right-03 ul.features li {
    flex-basis: 20%;
    text-align: center;
}
.product-detail .right li.right-03 ul.features li .img {
    height: 60px;
}

.product-detail .right li.right-04 {
    min-height: 50vw;
    padding: 10vw;
    background: #69798f;
    color: #ffffff;
    box-sizing: border-box;
    display: flex;
    justify-content: center;
    align-items: center;
}
.product-detail .right li.right-04 div {
    font-size: 14px;
}
.product-detail .right li.right-04 div .small {
    font-size: 12px;
}

.product-detail .right li.right-05 {
    min-height: 50vw;
    padding: 10vw;
    background: #516177;
    color: #ffffff;
    box-sizing: border-box;
    display: flex;
    justify-content: center;
    align-items: center;
}
.product-detail .right li.right-05 div {
    font-size: 14px;
}

.product-detail .right li.right-06 {
    min-height: 50vw;
    padding: 30px;
    background: #f6f7f8;
    box-sizing: border-box;
    position: relative;
}
.product-detail .right li.right-06 .bottom {
    position: absolute;
    left: 30px;
    right: 30px;
    bottom: 30px;
}

.product-detail .right li.right-07 {
    min-height: 50vw;
    padding: 30px;
    background: #eaeff2;
    box-sizing: border-box;
    position: relative;
    display: flex;
    justify-content: center;
    align-items: center;
}
.product-detail .right li.right-07 .bottom {
    position: absolute;
    left: 30px;
    right: 30px;
    bottom: 30px;
}

.product-detail .right li.right-08 {
    min-height: 50vw;
    padding: 10vw;
    background: #f6f7f8;
    box-sizing: border-box;
    display: flex;
    justify-content: center;
    align-items: center;
}

.product-detail-bottom {
    background: #eaeff2;
}

.product-detail-bottom dl {
    width: 100%;
    display: flex;
    justify-content: space-between;
}
.product-detail-bottom dl dt {
    width: 30%;
    margin-bottom: 0.2vw;
}
.product-detail-bottom dl dd {
    width: 65%;
}

.product-detail-bottom ul.product-detail-info li {
    padding-bottom: 6vw;
}
.product-detail-bottom ul.product-detail-info li h3 {
    font-size: 15px;
    font-weight: normal;
    letter-spacing: 0.7px;
}

.product-detail-bottom ul.col2-mid li.item {
    flex-basis: 48%;
}

@media (max-width: 1024px) {
    .product-detail-bottom ul.col2-mid li.item {
        flex-basis: 100%;
    }
}

.btn_reviews_box,
.btn_qna_box {
    position: relative;
}
